﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head>
        <link href="../../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Viewing or Updating Entitlements</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1><a name="top"></a>Viewing or Updating Entitlements</h1>
        <p>You can view the identity objects associated with entitlements, such as&#160;entitlements details, owner, other attributes, accounts, SOD, child roles, associated entitlements, other entitlement details, entitlement attributes, scan rules, and entitlement history. To summarize, you can perform the following actions for an entitlement:</p>
        <ul class="ak-ol">
            <li>
                <p>Update entitlement detail</p>
            </li>
            <li>
                <p>View custom properties</p>
            </li>
            <li>
                <p>Add owners</p>
            </li>
            <li>
                <p>Update account details</p>
            </li>
            <li>
                <p>View SOD details</p>
            </li>
            <li>
                <p>Add associated entitlement details</p>
            </li>
            <li>
                <p>Manage other entitlement details</p>
            </li>
        </ul>
        <h2>Updating the Entitlement Details</h2>
        <p>To update the&#160;entitlement details, perform the following steps:</p>
        <ol>
            <li>
                <p>Log in to Saviynt Identity Governance and Administration (IGA).</p>
            </li>
            <li>
                <p>Go to <strong>Admin &gt; Identity Repository &gt; Entitlements</strong>.</p>
            </li>
            <li>
                <p>In&#160;the&#160;<span style="color: rgb(0,0,0);font-weight: bold;">Entitlements List</span>&#160;page&#160;that displays, search for the entitlement whose details you want to change.</p>
            </li>
            <li>
                <p>Click<strong style="text-align: left;"> Entitlement Value</strong>.</p>
            </li>
            <li>
                <p>In the&#160;<strong>Entitlement Detail</strong>&#160;page&#160;that displays, change the details.<br />For field descriptions, see the <MadCap:xref href="Creating-Entitlements.htm#top">Creating Entitlements</MadCap:xref> section.<br /></p>
            </li>
            <li>
                <p>Click <strong>Update</strong>.</p>
            </li>
            <li>
                <p>Click<strong> Other attributes</strong>to view the custom properties.</p>
            </li>
        </ol>
        <h2>Viewing the Custom Properties</h2>
        <p>Custom properties are used to store values for dynamic attributes such as IAM Role (associated with any instance), region, system platform.&#160;To&#160;view the custom properties and their values assigned to an entitlement, navigate to the&#160;Other attributes page and view the values of the custom properties.</p>
        <h2>Adding an Owner to an Entitlement</h2>
        <p>view owners associated with the entitlement and add one or more owners for the entitlement.&#160;Owners are differentiated using ranks such as Rank 1, Rank 2 and so on.&#160;Entitlement requests are assigned to owners based on their rank. An entitlement must have an owner with Rank 1, which is known as the primary certifier of the entitlement. Additional owners are called as secondary certifiers.&#160;</p>
        <p>You can export the entitlement owner details to a file in the Microsoft&#160;Excel format or&#160;<span style="color: rgb(32,33,36);">Comma Separated Values</span>&#160;format (CSV) in your local folder for further analysis.</p>
        <p>To add an owner, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;Owner page and view the entitlement owner details.</p>
            </li>
            <li>
                <p>Click&#160;<strong style="text-align: left;">Actions &gt; +Add Owner</strong>.</p>
            </li>
            <li>
                <p>In the Add Owner page that displays, select owner(s).</p>
            </li>
            <li>
                <p>Click <strong>Save</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export the owner details to&#160;Microsoft&#160;Excel format, click <strong>Actions &gt; Export &gt; Excel</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export the owner details to&#160;Comma Separated Values&#160;format, click <strong>Actions &gt; Export &gt; CSV</strong>.</p>
            </li>
            <li>
                <p>[Optional] To remove an owner, search for the owner whose details you want to remove and click <strong>Remove Owner</strong>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Accounts</strong>to update the details of the account.</p>
            </li>
        </ol>
        <h2>Updating the Account Details</h2>
        <p>You can update the account details for the entitlement and also <span style="color: rgb(9,30,66);">export them to a file in the Microsoft&#160;Excel format or&#160;Comma Separated Values&#160;format (CSV) in your local folder for further analysis.</span></p>
        <p>To update the account details, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;Accounts page and view the values of account details.</p>
            </li>
            <li>
                <p>In&#160;the&#160;<strong>Accounts List</strong>&#160;page&#160;that displays, search for the account whose details you want to change.</p>
            </li>
            <li>
                <p>Click<strong style="text-align: left;"> Account Name</strong>.</p>
            </li>
            <li>
                <p>In the&#160;the<strong>&#160;Account Detail</strong>&#160;page&#160;that displays, change the details.<br />For more information, see the <MadCap:xref href="Viewing-Accounts.htm#top">Viewing Accounts</MadCap:xref> section.</p>
            </li>
            <li>
                <p>[Optional] To export account details to&#160;Microsoft&#160;Excel format, click <strong>Actions &gt; Export &gt; Excel</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export&#160;account details to&#160;Comma Separated Values&#160;format, click <strong>Actions &gt; Export &gt; CSV</strong>.</p>
            </li>
            <li>
                <p>Click&#160;<strong> SOD</strong>to view SOD details, if any.</p>
            </li>
        </ol>
        <h2>Viewing the SOD Details</h2>
        <p class="auto-cursor-target">You can&#160;view segregation of duties related violations for the entitlement. </p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">You can view&#160;SOD related violations only if the entitlement is a parent&#160;entitlement and it has child entitlements, which are causing violations.</p>
        </div>
        <p>To view the SOD details, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;SOD page and view the SOD details.</p>
            </li>
            <li>
                <p>[Optional] To export SOD details to&#160;Microsoft&#160;Excel format, click <strong>Actions &gt; Export &gt; Excel</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export SOD details to&#160;Comma Separated Values&#160;format, click <strong>Actions &gt; Export &gt; CSV</strong>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Child Entitlement </strong>to view child entitlement details, if any.</p>
            </li>
        </ol>
        <h2>Viewing the Child Entitlement Details</h2>
        <p class="auto-cursor-target">You can&#160;view the child entitlements associated with the parent entitlement.&#160;You can map entitlements from third party applications that are not shown in the parent-child entitlement hierarchy of IGA. To govern entitlements from such applications using IGA, you must import those entitlements to IGA using one of the following methods:</p>
        <ul>
            <li class="auto-cursor-target">
                <p>Upload entitlement associations using a CSV File<br /></p>
            </li>
            <li class="auto-cursor-target">
                <p>Perform schema-based import</p>
            </li>
        </ul>
        <p>To upload&#160;entitlement associations using a CSV file,&#160;you need the parent and child entitlement association details in a CSV file.&#160;For more information, see&#160;<MadCap:xref href="Uploading-Entitlement-Associations-from-CSV.htm">Uploading Entitlement Associations from CSV</MadCap:xref>. After the&#160;entitlement association details are uploaded,&#160;IGA shows a preview of the child and parent entitlements that are added to the IGA database. For example, child entitlement named&#160;<strong>ChildEnt1</strong>&#160;is added to a parent entitlement named&#160;<strong>ParentEnt1</strong>. Similarly,&#160;<strong>ChildEnt2</strong>&#160;is added to&#160;<strong>ParentEnt2</strong>. To verify these changes, go to the&#160;Child Entitlement&#160;page and view the newly added child entitlements.</p>
        <p>A schema-based import requires you to have the following files:</p>
        <ul>
            <li>
                <p>A CSV file containing the entitlements values.</p>
            </li>
            <li>
                <p>A SAV file containing the mapping details of the entitlements provided in the CSV file.<br />For more details, see <MadCap:xref href="../../Chapter03-Onboarding-Users/Uploading-Users-using-Schema-Upload.htm">Uploading Users using Schema Upload</MadCap:xref>.&#160;</p>
            </li>
        </ul>
        <h2 id="ViewingorUpdatingEntitlements-AddinganAssociatedEntitlement">Adding an Associated Entitlement</h2>
        <p>You can associate an entitlement with another entitlement. This is used in ARS. For example, if you request access for a target application, then request for other entitlements in another endpoint is automatically provided when the original access request for the target system is approved. Tasks are created and provisioned for associated entitlements, but not visible anywhere. You can only view them in the&#160;Associated Entitlements page.&#160;</p>
        <p>You can export the&#160;associated entitlements details to a file in the Microsoft&#160;Excel format or&#160;<span style="color: rgb(32,33,36);">Comma Separated Values</span>&#160;format (CSV) in your local folder for further analysis.</p>
        <p>To add an associated entitlement, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;Associated Entitlements page and view the&#160;associated entitlements details.</p>
            </li>
            <li>
                <p>Click&#160;<strong style="text-align: left;">Actions &gt; +Add Associated Entitlement</strong>.</p>
            </li>
            <li>
                <p class="auto-cursor-target">In the&#160;Associated Entitlements page that displays,&#160;specify the following details:<br /></p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="mc-table-style: url('../../Resources/TableStyles/Default-Table.css');width: 100%;" cellspacing="0">
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Field Name</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">System Name</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the security system.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Endpoint</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the endpoint.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Entitlement Type</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the entitlement type.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Organization</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Select the organization.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Access</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify the access details.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Description</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify a description for the entitlement.</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Entitlement</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Select an entitlement.</p>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </li>
            <li>
                <p>Click <strong>Submit</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export owner details to&#160;Microsoft&#160;Excel format, click <strong>Actions &gt; Export &gt; Excel</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export owner details to&#160;Comma Separated Values&#160;format, click <strong>Actions &gt; Export &gt; CSV</strong>.</p>
            </li>
            <li>
                <p>[Optional] To remove an associated entitlement, search for the entitlement and click <strong>Remove</strong>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Other Entitlement Details </strong>to update the entitlement details.</p>
            </li>
        </ol>
        <h2>Managing Other Entitlement Details</h2>
        <p>You can view additional details related to the following list of objects associated with the entitlement:</p>
        <ul>
            <li>
                <p>Entitlement map</p>
            </li>
            <li>
                <p>Roles</p>
            </li>
            <li>
                <p>Parent entitlement</p>
            </li>
            <li>
                <p>Group</p>
            </li>
            <li>
                <p>Ruleset</p>
            </li>
        </ul>
        <h3>Adding the Entitlement Map</h3>
        <p>The add or revoke tasks for entitlements are also created based on the selected entitlement map. For example, entitlement B of entitlement type 1 is mapped to entitlement A of entitlement type 2. When a user requests for entitlement B, entitlement A also needs to be requested and the dependent task is created.</p>
        <p>You can add entitlements, upload entitlement map using a CSV file and also export the existing entitlement map details to a file in the Microsoft&#160;Excel format or&#160;Comma Separated Values&#160;format (CSV) in your local folder for further analysis.</p>
        <p class="auto-cursor-target">To add an entitlement mapping, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;Other Entitlement Details page &gt; Entitlement Map and view the&#160;associated entitlement map details.</p>
            </li>
            <li>
                <p>Click&#160;<strong style="text-align: left;">Actions &gt; +Add New Entitlement Map</strong>.</p>
            </li>
            <li>
                <p class="auto-cursor-target">In the&#160;Add Entitlement Map page that displays,&#160;specify the following details.<br /></p>
                <div class="table-wrap">
                    <table class="TableStyle-Default-Table" style="width: 100%;mc-table-style: url('../../Resources/TableStyles/Default-Table.css');" cellspacing="0">
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <col class="TableStyle-Default-Table-Column-Column1" />
                        <thead>
                            <tr class="TableStyle-Default-Table-Head-Header1">
                                <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Field Name</th>
                                <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Request Filter</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify whether you want to&#160;show or hide the mapped entitlement type in the ARS request when the mapped entitlement is selected.&#160;</p>
                                    <p class="table-text">The options are:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>ON: </strong>Shows&#160;mapped entitlement type<br />This is applicable for similar or different entitlement types. For example, if there are two entitlements of type A and B. Entitlement type A is mapped with ev1 value and entitlement type B is mapped with ev2 value. When you select the entitlement A in the ARS request, it populates all mapped entitlements in the entitlement table.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>OFF: </strong>Hides mapped entitlement type</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Dependent Task</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify whether you want to&#160;add dependent tasks for mapped entitlements.</p>
                                    <p class="table-text">The options are:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>ON: </strong>Adds dependent tasks<br />For example, if entitlement A is mapped to entitlement B and if entitlement B is mapped to entitlement C belonging to a different endpoint and entitlement type. If condition added in Technical Rule, Analytics, or ARS matches with entitlement then&#160;mapped entitlements are also assigned along with entitlement and add tasks are created for both and&#160;mapped entitlements up to two-level down the hierarchy. If there is no account existing for an endpoint, add account and add access tasks are created for the user in the respective endpoint.</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>OFF: </strong>Does not add dependent tasks.<br />For example, if you are adding entitlement A and if mapped to entitlement B then mapped entitlements are not added to the request and no tasks are created for&#160;mapped entitlement.&#160;</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                                    <p class="table-text">Remove Ent Task</p>
                                </td>
                                <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                                    <p class="table-text">Specify whether you want to&#160;create revoke task for dependent entitlements.</p>
                                    <p class="table-text">The options are:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>ON: </strong>Creates revoke task</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>OFF: </strong>Does not&#160;create revoke task</p>
                                        </li>
                                    </ul>
                                    <p class="table-text">Following are some examples,<br /><strong>Scenario 1:&#160;</strong> Entitlement A is mapped with entitlement B, the mapped entitlement B is further mapped with entitlement C from another endpoint. When set as ON, if you are removing an entitlement (example Entitlement A), remove entitlement tasks are created for the mapped entitlements, entitlement A, entitlement B, and entitlement C.</p>
                                    <p class="table-text">When it is set to OFF, the revoke task is only created for entitlement A and other mapped entitlements are not revoked.</p>
                                    <p class="table-text"><strong>Scenario 2: </strong>User U3 is having access to entitlement X that is mapped to entitlement Y and entitlement Z. Hence user U3 has access to entitlement X, entitlement Y, and entitlement Z as part of mapped entitlements. In addition, user U3 is assigned with Role R1 which has entitlement Y associated with it. Hence the entitlement Y is also assigned to the user U3 through Role R1.<br />When you remove the entitlement X, revoke tasks are created for entitlement X and entitlement Z but for entitlement Y, a message&#160;<strong>No Action Required</strong> is displayed as it removes the reference link between the access given to the user U3 and&#160;mapped entitlement but, as User U3 is having access to Role R1 hence, it displays a message <strong>No Action Required&#160;</strong>for entitlement Y.&#160;</p>
                                </td>
                            </tr>
                            <tr class="TableStyle-Default-Table-Body-Body1">
                                <td colspan="1" class="TableStyle-Default-Table-BodyB-Column1-Body1">
                                    <p class="table-text">Exclude Entitlement</p>
                                </td>
                                <td colspan="1" class="TableStyle-Default-Table-BodyA-Column1-Body1">
                                    <p class="table-text">Specify whether you want to&#160;exclude mapped entitlements when the entitlement is requested through ARS.</p>
                                    <p class="table-text">The options are:</p>
                                    <ul>
                                        <li>
                                            <p class="table-text"><strong>ON: </strong>Excludes mapped entitlements<br />For example, Entitlement A is selected in ARS requests,&#160;it populates the all entitlements except the mapped entitlements in the entitlement table.&#160;</p>
                                        </li>
                                        <li>
                                            <p class="table-text"><strong>OFF: </strong>Does not&#160;exclude mapped entitlements, but&#160;includes the&#160;mapped entitlement.</p>
                                        </li>
                                    </ul>
                                </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
                <p>For configuring the Entitlement Type hierarchy, see&#160;<MadCap:xref href="Viewing-or-Updating-Endpoints.htm">Viewing or Updating Endpoints</MadCap:xref>.</p>
            </li>
            <li>
                <p>Select the dependent entitlement(s) from the list.<br />Click <strong>Advanced</strong> to specifically filter the entitlements based on filter criteria such as Security System, Endpoint, and Entitlement Type.</p>
            </li>
            <li>
                <p>Click <strong>Save</strong>.</p>
            </li>
            <li>
                <p>[Optional] To hide columns shown in the list, click <strong>Columns</strong> and unselect the column name.</p>
            </li>
            <li>
                <p>[Optional] To remove an entitlement mapping, search for the entitlement and click <strong>Remove</strong>.</p>
            </li>
            <li>
                <p>[Optional] To upload entitlement mapping from a CSV file, click&#160;<strong>Actions &gt; Upload Entitlement Map From CSV</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export&#160;entitlement mapping details to&#160;Microsoft&#160;Excel format, click <strong>Actions &gt; Export &gt; Excel</strong>.</p>
            </li>
            <li>
                <p>[Optional] To&#160;entitlement mapping details to&#160;Comma Separated Values&#160;format, click <strong>Actions &gt; Export &gt; CSV</strong>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Roles</strong>&#160;to add role details.</p>
            </li>
        </ol>
        <h3>Adding Roles</h3>
        <p>You can view all the roles assigned to the entitlement.&#160;&#160;You can add roles and also export existing&#160;role details to a file in the Microsoft&#160;Excel format or&#160;Comma Separated Values&#160;format (CSV) in your local folder for further analysis.</p>
        <p class="auto-cursor-target">To add a role, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the Roles page and view the&#160;associated roles.</p>
            </li>
            <li>
                <p>Click&#160;<strong style="text-align: left;">Actions &gt; +Add Roles</strong>.</p>
            </li>
            <li>
                <p>In the&#160;Add Role page that displays,&#160;select <strong>Role(s)</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Save</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export role details to&#160;<span style="color: rgb(9,30,66);">Microsoft&#160;Excel format, c</span>lick <strong>Actions &gt; Export &gt; Excel</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export role details to&#160;Comma Separated Values&#160;format, click <strong>Actions &gt; Export &gt; CSV</strong>.</p>
            </li>
            <li>
                <p>[Optional] To remove a role, search for the role whose details you want to remove and click <strong>Remove Role</strong>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Parent Entitlement</strong>to view parent entitlement details.</p>
            </li>
        </ol>
        <h3>Viewing Parent Entitlement Details</h3>
        <p>You can view parent and child relationship for selected entitlement.&#160;You can also export existing&#160;parent entitlement details to a file in the Microsoft&#160;Excel format or&#160;Comma Separated Values&#160;format (CSV) in your local folder for further analysis.</p>
        <p class="auto-cursor-target">To view the&#160;parent entitlements, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;Parent Entitlement page and view the parent entitlements.</p>
            </li>
            <li>
                <p>[Optional] To export&#160;parent entitlement details to&#160;Microsoft&#160;Excel format, click <strong>Actions &gt; Export &gt; Excel</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export&#160;parent entitlement details to&#160;Comma Separated Values&#160;format, click <strong>Actions &gt; Export &gt; CSV</strong>.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Group</strong>to update group details.</p>
            </li>
        </ol>
        <h3>Viewing Group Details</h3>
        <p>You can view the user group to whom the entitlement is assigned.&#160;For more information, see&#160;<MadCap:xref href="Managing-User-Group.htm">Managing User Group</MadCap:xref>.</p>
        <p class="auto-cursor-target">To view the group details, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;<strong>Group </strong>page and view the user groups.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Ruleset </strong>to update group details.</p>
            </li>
        </ol>
        <h3>Viewing Rulesets</h3>
        <p>You can view&#160;all the functions to which the entitlement is assigned.</p>
        <p class="auto-cursor-target">To view the rulesets, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;<strong>Ruleset </strong>page and view the rulesets.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Entitlement Attributes </strong>to view entitlement attributes.</p>
            </li>
        </ol>
        <h2>Viewing the Entitlement Attributes</h2>
        <p class="auto-cursor-target">You can&#160;view&#160;the read (r), write (w), and execute privileges assigned to the entitlement.</p>
        <p>To view the entitlement attributes, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;<strong>Entitlement Attributes</strong> page and view the entitlement attributes.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Child Entitlement </strong>to view child entitlement details, if any.</p>
            </li>
        </ol>
        <h2 id="ViewingorUpdatingEntitlements-ViewingtheScanRules">Viewing the Scan Rules</h2>
        <p class="auto-cursor-target">You can&#160;view&#160;the&#160;violations triggered and listed for the entitlement as per the analytical rules setup for scanning data. If any violation is found, it displays the analytical rule name, category, violation probability, matches count, and action.</p>
        <p>To view the scan rules, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;<strong>Scan Rules</strong> page and view the scan rules.</p>
            </li>
            <li>
                <p>Click&#160;<strong>History </strong>to view history details.</p>
            </li>
        </ol>
        <h2 id="ViewingorUpdatingEntitlements-ViewingEntitlementHistory">Viewing Entitlement History</h2>
        <p class="auto-cursor-target">You can&#160;view&#160;the&#160;view all modifications logged for the entitlement.</p>
        <p>To view the entitlement history, perform the following steps:</p>
        <ol>
            <li>
                <p>Navigate to the&#160;History page and view the entitlement history details.</p>
            </li>
            <li>
                <p>[Optional] To export&#160;history details to&#160;Microsoft&#160;Excel format, click <strong>Actions &gt; Export &gt; Excel</strong>.</p>
            </li>
            <li>
                <p>[Optional] To export&#160;history details to&#160;Comma Separated Values&#160;format, click <strong>Actions &gt; Export &gt; CSV</strong>.</p>
            </li>
        </ol>
    </body>
</html>